Creates a new job_estimated_quantity object

Request Information

URI Parameters :

None.

Body Parameters :

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "4e3ebc92-7675-4ec6-978a-3b832220229d",
  "estimated_quantity": 2.0,
  "article_id": "521cd066-a206-4419-80d2-c93b28fd2e88",
  "article_code": "sample string 4",
  "article": {
    "id": "69dfbbdd-fcf5-499d-afec-c418ce091693",
    "article_category_id": "2f209bf2-442f-4daf-aab9-88034752c6b3",
    "article_category": {
      "id": "473011ff-af75-4444-8b3c-9a2d713761f8",
      "parent_id": "f85531eb-c4ce-4f30-8c23-e5892a28a38b",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-10-25T17:18:04.338509+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "e7c01067-f5f2-4569-9916-3bfc26386006",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "8294a026-ad26-4854-b94e-833f3171c08c",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "5e011fb6-d911-47cc-b6c5-aabf22cb4142",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "55e893c8-e793-4cd7-9ffa-fa7a6e8ce9b8",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "4a9f1b91-f10a-4c24-8ae3-cc929a86dc19",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "aa5cc877-7b93-403c-8edd-8b49cc3644da",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-10-25T17:18:04.338509+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-10-25T17:18:04.338509+00:00",
    "date_update": "2026-10-25T17:18:04.338509+00:00",
    "modified_dateutc": "2026-10-25T17:18:04.338509+00:00",
    "article_color_id": "f33df1f3-c423-439d-be40-844fa6ff1519",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "a8728a0f-cae9-4922-84df-f35c311c6b12",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-10-25T17:18:04.338509+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "60b92328-4efd-4e12-a89a-c28c56ac31f1",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "0a8ad26c-eb72-4c5f-8a6b-c7ce4e65ce91",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "99cfb51f-5a91-4ddb-a538-081c41b14913",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "6072d865-a548-4703-83ea-e2889560c73d",
    "_parent_id": "ef359501-8ed7-44cd-8c23-6c0a06a5ca99",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "4ea1c79d-71e7-4f15-a14a-32dcf44d86df",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "04acc2d8-546e-48aa-a7c2-6253f97b86be",
      "_parent_id": "acf0c842-1d63-48f4-8fd8-ecc0562496a3",
      "root_parent_id": "c9451a4c-ee14-4c9f-b700-6902ddc6ef91",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "eb6d567d-7408-47d4-bb27-466502d9b8c4",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "7ca2658c-3f00-4c00-bc83-4ec981d22a03",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "5ab4456f-6888-4bf6-8db5-0c3e99f0895c",
        "_parent_code": "sample string 6",
        "sales_organization_id": "bd346479-e66e-47da-9c07-2dccafc5a1ae",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "93f65a6c-319f-4921-86f6-a41c37d649d3",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "e1defba8-23b1-45d3-8ca1-ad90b29e4151",
          "db_currency_id": "72de59c1-a4b3-472e-8302-f75a6118a614",
          "db_language_id": "07c501e6-48cc-4f7b-97c2-28b95a1a88a0",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00"
        },
        "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00"
      },
      "equipment_model_id": "d7ec5bf8-6dfa-4889-84eb-b6b4cfbb2a93",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "be744429-7df8-4646-abdf-2b7605725766",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "3af395e6-6821-4b7d-b050-ebf9f36e9e72",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "ff73365d-dda1-4635-98bb-25e7e08adbdc",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "89ec02da-6105-416e-a681-30abb9c9bcff",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "93f65a6c-319f-4921-86f6-a41c37d649d3",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "e1defba8-23b1-45d3-8ca1-ad90b29e4151",
            "db_currency_id": "72de59c1-a4b3-472e-8302-f75a6118a614",
            "db_language_id": "07c501e6-48cc-4f7b-97c2-28b95a1a88a0",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00"
          },
          "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00"
        },
        "equipment_family_id": "dfa23ab3-8ab8-43bc-91d2-7ac23f6af729",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "7ca2658c-3f00-4c00-bc83-4ec981d22a03",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "5ab4456f-6888-4bf6-8db5-0c3e99f0895c",
          "_parent_code": "sample string 6",
          "sales_organization_id": "bd346479-e66e-47da-9c07-2dccafc5a1ae",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "93f65a6c-319f-4921-86f6-a41c37d649d3",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "e1defba8-23b1-45d3-8ca1-ad90b29e4151",
            "db_currency_id": "72de59c1-a4b3-472e-8302-f75a6118a614",
            "db_language_id": "07c501e6-48cc-4f7b-97c2-28b95a1a88a0",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00"
          },
          "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00"
        },
        "date_in_production_since": "2026-10-25T17:18:04.3579401+00:00",
        "date_out_of_production_since": "2026-10-25T17:18:04.3579401+00:00",
        "date_end_support": "2026-10-25T17:18:04.3579401+00:00",
        "sales_organization_id": "12deadf7-0d31-4536-a449-d50d47a787ec",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "93f65a6c-319f-4921-86f6-a41c37d649d3",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "e1defba8-23b1-45d3-8ca1-ad90b29e4151",
          "db_currency_id": "72de59c1-a4b3-472e-8302-f75a6118a614",
          "db_language_id": "07c501e6-48cc-4f7b-97c2-28b95a1a88a0",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00"
      },
      "project_status_id": "920110c6-6afc-4d2a-9339-077f080b8b2a",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "58c3af35-331f-437e-b37c-15a4b53d233a",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "f7847b85-80e3-45f2-a8aa-fb277ab8db18",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "93f65a6c-319f-4921-86f6-a41c37d649d3",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "e1defba8-23b1-45d3-8ca1-ad90b29e4151",
          "db_currency_id": "72de59c1-a4b3-472e-8302-f75a6118a614",
          "db_language_id": "07c501e6-48cc-4f7b-97c2-28b95a1a88a0",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00"
      },
      "company_id": "a3a7b190-fd7b-49ef-ac05-9b6511217faf",
      "company_code": "sample string 12",
      "db_address_id": "e04e624f-2834-4389-90d6-ded1fc241123",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "d1521ffe-4853-4460-add8-3cd922008058",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "82edbe20-7efc-4755-b28b-875890408f17",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-10-25T17:18:04.3579401+00:00",
      "date_create": "2026-10-25T17:18:04.3579401+00:00",
      "date_update": "2026-10-25T17:18:04.3579401+00:00",
      "updated_by_user_id": "aeac2d66-2383-4e5a-896f-1e23a8a82327",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-10-25T17:18:04.3579401+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-10-25T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-10-25T17:18:04.3579401+00:00",
      "date_last_job": "2026-10-25T17:18:04.3579401+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-10-25T17:18:04.3579401+00:00",
      "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "22d406a5-35a2-4c22-8b92-e43b67c4da8c",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "a2261de4-8456-4ec2-88ca-e709a16cef47",
      "name": "sample string 2",
      "sales_organization_id": "c9594939-8b98-471c-8d6e-d83fe5113fdb",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "8a0c734c-5c7e-4968-97b6-04e324e5e866",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "295c5e42-8be3-4612-96dc-942b39bbc51e",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "10de5d09-965a-4d20-b35a-475a34c5f26e",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "93f65a6c-319f-4921-86f6-a41c37d649d3",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "e1defba8-23b1-45d3-8ca1-ad90b29e4151",
        "db_currency_id": "72de59c1-a4b3-472e-8302-f75a6118a614",
        "db_language_id": "07c501e6-48cc-4f7b-97c2-28b95a1a88a0",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00"
    },
    "job_status_id": "5b8e8da7-6eb9-4669-a1fc-33a6a024929e",
    "job_status_code": "sample string 11",
    "db_address_id": "e80517fb-879e-4eea-9e0a-3917c3c18a2f",
    "contact_id": "07fef09e-450e-46bd-8935-29a8cb1b0b7f",
    "requested_by_company_id": "001ff558-e105-4a53-a44b-14941ac2f604",
    "requested_by_contact_id": "d9cb82e7-099a-437b-846c-03a0d7903768",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-10-25T17:18:04.3579401+00:00",
    "due_date": "2026-10-25T17:18:04.3579401+00:00",
    "date_create": "2026-10-25T17:18:04.3579401+00:00",
    "date_update": "2026-10-25T17:18:04.3579401+00:00",
    "date_closed": "2026-10-25T17:18:04.3579401+00:00",
    "suggested_user_id": "73c346cd-ce22-41f1-bd28-f6058cdceb3d",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "cbe5e194-2a1d-410a-ac63-c9bc446946d4",
      "db_language_id": "df0fc055-95e1-4660-8d48-baef8ea400ce",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-10-25T17:18:04.3579401+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "264a6a35-7bf9-4972-b517-d31ef377a068",
      "sales_organization": {
        "id": "93f65a6c-319f-4921-86f6-a41c37d649d3",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "e1defba8-23b1-45d3-8ca1-ad90b29e4151",
        "db_currency_id": "72de59c1-a4b3-472e-8302-f75a6118a614",
        "db_language_id": "07c501e6-48cc-4f7b-97c2-28b95a1a88a0",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "32839e71-26f7-4b05-a1f9-048ccd6c8d0e",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "0b8cd236-7861-4d19-bf60-cd8e776c9570",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "bca8fa91-d181-4199-b2f0-d92bc2f2da0d"
    },
    "suggested_date_start": "2026-10-25T17:18:04.3579401+00:00",
    "skill_id": "9dec08ee-bf63-41ac-a964-1bc6842bea77",
    "skill_code": "sample string 32",
    "skill": {
      "id": "899a9b0a-636c-4cbd-aff2-6ff615429198",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "f3c78db7-520e-43ab-8724-63f68db8f8ad",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "93f65a6c-319f-4921-86f6-a41c37d649d3",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "e1defba8-23b1-45d3-8ca1-ad90b29e4151",
        "db_currency_id": "72de59c1-a4b3-472e-8302-f75a6118a614",
        "db_language_id": "07c501e6-48cc-4f7b-97c2-28b95a1a88a0",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00"
      },
      "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "31daefe5-b160-4574-84b4-92688b00fc6b",
    "date_reported_by_company": "2026-10-25T17:18:04.3579401+00:00",
    "id2": 36,
    "company_id": "db9f5dad-4be2-4a64-bbc9-9fb28625b44d",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "ba023dd2-b2d9-431e-b1ac-6b64af21e80d",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-10-25T17:18:04.3579401+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.